fixceil(3)

NAME
fixceil - Returns the smallest integer not less than x. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int fixceil(fixed x);

DESCRIPTION
Returns the smallest integer not less than x. That is, it rounds towards positive infinity. Example:
   int result;
   /* This will put 34 into `result'. */
   result = fixceil(itofix(100) / 3);
   /* This will round up to 17. */
   result = fixceil(itofix(100) / 6);

SEE ALSO
fixtoi(3), fixfloor(3)